Subject: Unattended ticket - Hello, I am Nariman Hammadi. I have shopped from your site and so far the order will not arrive. I want to give you a new phone number to contact 971556984663. Thank you for your cooperation.
From: [email-masked]
To: [email-masked]
Date: Tue, 02 Mar 2021 20:34:36 +0000

Hi ,  This is an escalation email for the LiveSalesman group in Landmark Group.    A new ticket in LiveSalesman group is currently unassigned for more than 30 minutes.  Ticket Details:   Subject - Hello, I am Nariman Hammadi. I have shopped from your site and so far the order will not arrive. I want to give you a new phone number to contact 971556984663. Thank you for your cooperation.  Ticket URL - https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2179896